Page MenuHomePhabricator

Account creation throttling exception request for Friday 17 and 24 August 2018
Closed, ResolvedPublic

Description

Dear all,

I'm writing to ask you to increase the six-account limit at the Czech Wikipedia on account of my two workshops about writing Wikipedia organized for teachers at Letni skola modernich ucitelu, a summer one-week training. The workshops are going to be held on Fridays, 17 and 24 August 2018 from 11am to 12.30 pm.
I'm attaching the requested information below.
I apologize for not sending it earlier. I have just received the IP address from the organizer.

Thanks very much for your help.

Kindest regards,
Jaroslav Masek

IP address: 85.163.25.36
Event: a workshop about writing Wikipedia for teachers
Number of participants: 30 (on each workshop)
Date and time: 17 and 24 August 2018, 11am – 12.30pm
Website of the whole event: http://letni-skola.cz
Website of my workshop: https://wikipedie.jaroslavmasek.cz/lsmu/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2018, 7:33 AM
Aklapper renamed this task from Increase the six-account limit to Account creation throttling exception request for Friday 17 and 24 August 2018.Aug 16 2018, 7:35 AM
Urbanecm claimed this task.Aug 16 2018, 7:45 AM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 16 2018, 7:45 AM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 453160 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Throttle exeptions for Czech Wikipedia

https://gerrit.wikimedia.org/r/453160

In your future requests, please create the request at least a week in advance even if you do not have the IP yet, to let us to prepare. Thanks!

Full disclosure: I quietly expect the times are in CEST based on the location.

Thanks very much, @Urbanecm. Right, the workshop is in the CEST. And sure, I will do it ahead of time. I didn't know I could. And I wasn't sure they'd send me the IP.

Change 453160 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle exeptions for Czech Wikipedia

https://gerrit.wikimedia.org/r/453160

Mentioned in SAL (#wikimedia-operations) [2018-08-16T18:16:34Z] <catrope@deploy1001> Synchronized wmf-config/throttle.php: Throttle exemptions for cswiki (T202038) (duration: 00m 53s)

Urbanecm closed this task as Resolved.Aug 16 2018, 7:10 PM

Throttle exception deployed. @jaroslavmasek To clarify myself, IP address is required for lifting the limit, but it is better to create request at least a week in advance without IP and tell the IP 1 day before the event than create the whole request 1 day before event, because we can prepare :). Also, this is not the only one way how to get through six account limit, see https://docs.google.com/document/d/1Uub7AyDB9bYqA-28cq9c12Nsr-EYpDAs5B87vhRvM4s/edit (as a WMCZ lector, you should be able to access).